\ProvidesClass{pnp22article}[Abstract Template PnP22]
\DeclareOption{twocolumn}{\OptionNotUsed}
\DeclareOption*{\PassOptionsToClass{\CurrentOption}{article}}
\ProcessOptions\relax
\LoadClass[12pt]{article}

\newcommand{\affil}{\gdef\@affil}

\renewcommand{\maketitle}{%
    \vspace*{-9em}%
    \begin{center}%
        {\Large \@title \par}%
        \vskip 1em%
        {\large%
            \lineskip .5em%
            \begin{tabular}[t]{c}%
                \@author
            \end{tabular}\par}%
        \vskip .5em%
        \textit{\@affil}
    \end{center}%
}